Homebrow launcher failed to download payload

Discussion in '3DS - Flashcards & Custom Firmwares' started by Vullurian, Dec 12, 2016.

  1. Vullurian
    OP

    Vullurian Member

    Newcomer
    25
    0
    Feb 5, 2016
    'I was following "Plailect's" A9LH guide and everything went fine until the "DPS dump" part

    The problem is when i open the homebrew launcher im getting the following error:


    hblauncher-loader v1.2 by yellow8
    Requesting the actual payload url with httpc downloading the actual payload with httpc
    failed to download the actual payload with httpc 0xd8a0a046
    no usable internet connection is likley available press the start button to exit



    I skipped the system update part ( can I still do it or do I have to start over?)
    Im on 8.1.0
    Connected to working wifi
     
    Last edited by Vullurian, Dec 12, 2016
  2. Imacaredformy2ds

    Imacaredformy2ds Smartass

    Banned
    931
    611
    Nov 17, 2016
    Mexico
    Then that means you're not connected?
     
  3. Vullurian
    OP

    Vullurian Member

    Newcomer
    25
    0
    Feb 5, 2016
    Oops, forgot to write that.

    and no, Im connected.
     
  4. Vullurian
    OP

    Vullurian Member

    Newcomer
    25
    0
    Feb 5, 2016
    u p : /
     
  5. Bedel

    Bedel The key of the blade

    Member
    982
    330
    Oct 28, 2015
    You should be able to download the payload, rename it, and put it into the SD.
    Also one thing: the system where you are tring to run HBL is in 8.1, or that's the sysnand and you are using a emunand >9.0? You won't be able to run it <9.0, since HBL needs at leats that version to work afaik.
     
    Quantumcat likes this.
  6. Vullurian
    OP

    Vullurian Member

    Newcomer
    25
    0
    Feb 5, 2016
    Its the sysnand that is 8.1, I dont have emunand ( yet? do I need still need it if i have a9lh?) since im doing a fresh install.

    Is it okay to update my 3ds to 11.2.0-35 so i can use hbc?? Do I have to downgrade to 9.2 afterwards? So confused.
     
  7. Bedel

    Bedel The key of the blade

    Member
    982
    330
    Oct 28, 2015
    Do you have A9LH now, or are you tring to install it? If it's the second and you want to lunch decrypt9, you have other ways that are not homebrew launcher to do it. You can't in 8.1.
     
  8. Vullurian
    OP

    Vullurian Member

    Newcomer
    25
    0
    Feb 5, 2016
    I got past

    Section II - Installing arm9loaderhax

    so i guess i have it. Still unsure tho, thats why i asked. Also like I asked up there do I have to downgrade to 9.2 after Im done? Everything seems dangerous when im on sysnand lol
     
  9. Bedel

    Bedel The key of the blade

    Member
    982
    330
    Oct 28, 2015
    You went to 2.1 and got back to 8.1 with a backup using decrypt9 or horglass9?
     
  10. Vullurian
    OP

    Vullurian Member

    Newcomer
    25
    0
    Feb 5, 2016
    Went to 2.1 with decrypt9

    and back to 8.1 with horglass9
     
  11. Bedel

    Bedel The key of the blade

    Member
    982
    330
    Oct 28, 2015
    Then you should have A9LH. If you set up luma config, installed FBI and are able to install cia, then you have A9LH installed and you can update from system settings and start playing.
    But first, why do you wanna get into HBL? What do you need to do?
     
    Quantumcat likes this.